Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 Aug 2025 15:42:04 +0300

Tartu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2411271/11573 
aadressile Tartu maakond, Tartu vald, Kobratu küla, Mureli, Tartu maakond, 
Tartu vald, Kobratu küla, Mureli, Tartu maakond, Tartu vald, Kobratu küla, 
Mureli, Tartu maakond, Tartu vald, Kobratu küla, Mureli (Üksikelamu, 
Piirdeaed, Biopuhasti, elamu) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Kaevu rajamise keeluala asukoha kohta arvamuse 
avaldus.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27514943>  (menetlus 
nr: 455236) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 04.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tartu Vallavalitsus) või menetleja (TAAVI PAAT) poole.